.err {
	color: #ff0000;
}
.wrapper {
	display: grid;
}
.btn_area {
	text-align: center;
	margin: 10px 0;
}
.btn_area button {
	width: 280px;
	font-size: 24px;
}
.top_btn_area {
	text-align: right;
}
.other_link {
	display: inline-block;
	margin-top: 24px;
}
.other_link a {
	text-decoration: underline;
	color: blue;
}
#zip_head {
	margin-left: 16px;
	width: 60px;
}
#zip_tail {
	width: 80px;
}
.output_text {
	margin-left: 16px;
	font-weight: bold;
}
button.judgement,
button.backhome {
	display: inline-block;
	text-align: center;
	margin: auto;
	height: 60px;
}
button.judgement{
	width: 250px;
	background-color: #f5ce00;
}
button.judgement:hover {
	background-color: #f56e00;
}
button.backhome{
	width: 280px;
	background-color: #f79646;
}
button.backhome:hover {
	background-color: #f60;
}
.right {
	text-align: right;
	margin-right: 16px;
}

@media only screen and (max-width: 1080px) {
	.top_btn_area {
		width: 100%;
	}
	.btn_area button {
		font-size: 1.6rem;
	}
}